<?xml version='1.0' encoding='utf-8'?>
<ReadingConfig>
    <feature name="READING_ALGORITHM">
        <mode name="PARAMETERS">
            <param name="AmbientLuxThreshold">0</param>
            <param name="AmbientLuxThreshold">10</param>
            <param name="AmbientLuxThreshold">20</param>
            <param name="AmbientLuxThreshold">50</param>
            <param name="AmbientLuxThreshold">300</param>
            <param name="AmbientLuxThreshold">400</param>
            <param name="AmbientLuxThreshold">600</param>
            <param name="AmbientLuxThreshold">1000</param>
            <param name="AmbientLuxThreshold">1500</param>
            <param name="AmbientLuxThreshold">5000</param>
            <param name="AmbientLuxThreshold">40000</param>

            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.265,0.52,0.101,0.0,0.214,0.42,0.081</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.266,0.523,0.101,0.0,0.218,0.429,0.083</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.269,0.527,0.102,0.0,0.222,0.436,0.084</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.27,0.529,0.103,0.0,0.225,0.443,0.086</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.271,0.532,0.103,0.0,0.23,0.451,0.088</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.273,0.536,0.104,0.0,0.234,0.458,0.089</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.274,0.539,0.105,0.0,0.237,0.465,0.09</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.276,0.541,0.105,0.0,0.241,0.472,0.092</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.277,0.543,0.106,0.0,0.243,0.476,0.092</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.278,0.546,0.106,0.0,0.247,0.483,0.094</param>
            <param name="XccLut">0.0,0.299,0.587,0.114,0.0,0.279,0.548,0.106,0.0,0.249,0.49,0.095</param>
        </mode>
    </feature>
</ReadingConfig>